[PROGRESS]
//ALL
//Setting=325
//Web Upgrade
Setting=35

[INSTALLFILES]
//(From)CD\Object:(To)Temp\Object
FILE0001=1:HM.MSI:HM.MSI
FILE0002=1:Setup.exe_:Setup.exe
FILE0003=1:Setup.ini_:Setup.ini
FILE0004=1:InstMsiW.Exe_:InstMsiW.Exe
FILE0005=1:InstMsiA.Exe_:InstMsiA.Exe
FILE0006=1:*S700i_USB.cab:HandsetMgr\
FILE0007=1:..\NewHelp-V8\:Help\
FILE0008=0:..\..\Picture-Sample\:Album\
FILE0009=0:..\..\DrawTool\ImagePool\:ImagePool\
FILE0010=0:..\..\DrawTool\Stretcher\:Stretcher\
FILE0011=0:..\..\DrawTool\Mask\:Mask\
FILE0012=0:..\..\Melody-Sample\:Melody\
FILE0013=0:..\..\MMS8\:MMS\
FILE0014=0:..\..\Animation\:Album\
FILE0015=0:..\..\Audio\:Melody\
FILE0016=1::TradChinese\
FILE0017=0::Czech\
FILE0018=0::Deutsch\
FILE0019=0::Dutch\
FILE0020=0::French\
FILE0021=0::Greek\
FILE0022=1::English\
FILE0023=0::Hungarian\
FILE0024=0::Italian\
FILE0025=0::Polish\
FILE0026=0::Portuguese\
FILE0027=0::Russian\
FILE0028=0::Spanish\
FILE0029=0::Swedish\
FILE0030=0::Arabic\

[MOVEFILE]
//(From)Temp\File:(To)Temp\File
//Chinese
MOVE0001=1:Help\Chinese (Traditional)Help.chm:TradChinese\Chinese (Traditional)Help.chm
MOVE0002=1:HandsetMgr\Chinese (Traditional).lng:TradChinese\Chinese (Traditional).lng
MOVE0003=1:HandsetMgr\Chinese (Traditional)Help.htm:TradChinese\Chinese (Traditional)Help.htm
//Czech
MOVE0004=0:Help\CzechHelp.chm:Czech\CzechHelp.chm
MOVE0005=0:HandsetMgr\Czech.lng:Czech\Czech.lng
MOVE0006=0:HandsetMgr\CzechHelp.htm:Czech\CzechHelp.htm
//Deutsch
MOVE0007=0:Help\DeutschHelp.chm:Deutsch\DeutschHelp.chm
MOVE0008=0:HandsetMgr\Deutsch.lng:Deutsch\Deutsch.lng
MOVE0009=0:HandsetMgr\DeutschHelp.htm:Deutsch\DeutschHelp.htm
//Dutch
MOVE0010=0:Help\DutchHelp.chm:Dutch\DutchHelp.chm
MOVE0011=0:HandsetMgr\Dutch.lng:Dutch\Dutch.lng
MOVE0012=0:HandsetMgr\DutchHelp.htm:Dutch\DutchHelp.htm
//French
MOVE0013=0:Help\FrenchHelp.chm:French\FrenchHelp.chm
MOVE0014=0:HandsetMgr\French.lng:French\French.lng
MOVE0015=0:HandsetMgr\FrenchHelp.htm:French\FrenchHelp.htm
//Greek
MOVE0016=0:Help\GreekHelp.chm:Greek\GreekHelp.chm
MOVE0017=0:HandsetMgr\Greek.lng:Greek\Greek.lng
MOVE0018=0:HandsetMgr\GreekHelp.htm:Greek\GreekHelp.htm
//English
MOVE0019=1:Help\Help.chm:English\Help.chm
MOVE0020=1:HandsetMgr\Help.htm:English\Help.htm
//Hungarian
MOVE0021=0:Help\HungarianHelp.chm:Hungarian\HungarianHelp.chm
MOVE0022=0:HandsetMgr\Hungarian.lng:Hungarian\Hungarian.lng
MOVE0023=0:HandsetMgr\HungarianHelp.htm:Hungarian\HungarianHelp.htm
//Italian
MOVE0024=0:Help\ItalianHelp.chm:Italian\ItalianHelp.chm
MOVE0025=0:HandsetMgr\Italian.lng:Italian\Italian.lng
MOVE0026=0:HandsetMgr\ItalianHelp.htm:Italian\ItalianHelp.htm
//Polish
MOVE0027=0:Help\PolishHelp.chm:Polish\PolishHelp.chm
MOVE0028=0:HandsetMgr\Polish.lng:Polish\Polish.lng
MOVE0029=0:HandsetMgr\PolishHelp.htm:Polish\PolishHelp.htm
//Portuguese
MOVE0030=0:Help\PortugueseHelp.chm:Portuguese\PortugueseHelp.chm
MOVE0031=0:HandsetMgr\Portuguese.lng:Portuguese\Portuguese.lng
MOVE0032=0:HandsetMgr\PortugueseHelp.htm:Portuguese\PortugueseHelp.htm
//Russian
MOVE0033=0:Help\RussianHelp.chm:Russian\RussianHelp.chm
MOVE0034=0:HandsetMgr\Russian.lng:Russian\Russian.lng
MOVE0035=0:HandsetMgr\RussianHelp.htm:Russian\RussianHelp.htm
//Spanish
MOVE0036=0:Help\SpanishHelp.chm:Spanish\SpanishHelp.chm
MOVE0037=0:HandsetMgr\Spanish.lng:Spanish\Spanish.lng
MOVE0038=0:HandsetMgr\SpanishHelp.htm:Spanish\SpanishHelp.htm
//Swedish
MOVE0039=0:Help\SwedishHelp.chm:Swedish\SwedishHelp.chm
MOVE0040=0:HandsetMgr\Swedish.lng:Swedish\Swedish.lng
MOVE0041=0:HandsetMgr\SwedishHelp.htm:Swedish\SwedishHelp.htm
//Arabic
MOVE0042=0:HandsetMgr\Arabic.lng:Arabic\Arabic.lng

[FEATURE]
FeatureCount=22
//IsEnable:IsRemoveAfterUninstall:Feature:SourceDir:MsiDir(TargetDir)
FEATURE001=1:1:HandsetMgr:HandsetMgr\:HMDIR
FEATURE002=0:1:Spanish:Spanish\:SPANISHDIR
FEATURE003=1:1:TradChinese:TradChinese\:TRADCHINESEDIR
FEATURE004=0:1:Italian:Italian\:ITALIANDIR
FEATURE005=1:1:English:English\:ENGLISHDIR
FEATURE006=0:1:Deutsch:Deutsch\:DEUTSCHDIR
FEATURE007=0:1:Greek:Greek\:GREEKDIR
FEATURE008=0:1:Arabic:Arabic\:ARABICDIR
FEATURE009=0:1:Portuguese:Portuguese\:PORTUGUESEDIR
FEATURE010=0:1:Swedish:Swedish:SWEDISHDIR
FEATURE011=0:1:Dutch:Dutch\:DUTCHDIR
FEATURE012=0:1:Czech:Czech\:CZECHDIR
FEATURE013=0:1:Russian:Russian\:RUSSIANDIR
FEATURE014=0:1:French:French\:FRENCHDIR
FEATURE015=0:1:Polish:Polish\:POLISHDIR
FEATURE016=0:1:Hungarian:Hungarian\:HUNGARIANDIR
FEATURE017=0:0:Sample:Album\:ALBUMDIR
FEATURE018=0:0:Sample:ImagePool\:IMAGEDIR
FEATURE019=0:0:Sample:Stretcher\:STRETCHERDIR
FEATURE020=0:0:Sample:Mask\:MASKDIR
FEATURE021=0:0:Sample:Melody\:MELODYDIR
FEATURE022=0:0:Sample:MMS\:MMSDIR

[COMMON]
PackageCode={A459C5F9-F8B5-466C-9FDA-4E944C8CE08D}
ProductCode={F90D30CE-3AD5-4AF0-B712-16EA2068C425}
UpgradeCode={87B08A57-00B2-4482-AA7C-691B059294AE}
MobileName=Sony Ericsson S700i
ProductVersion=9.0412.1347

[STRCONDITION]
StringCount=169
// Table, Condition
CND0001=Property,`Property`='ProductName'
CND0002=TextStyle,`TextStyle`='DlgFont'
CND0003=TextStyle,`TextStyle`='TitleBold'
CND0004=TextStyle,`TextStyle`='DlgFontBold'
CND0005=Dialog,`Dialog`='PrepareDlg'
CND0006=Dialog,`Dialog`='WelcomeDlg'
CND0007=Dialog,`Dialog`='LicenseAgreementDlg'
CND0008=Dialog,`Dialog`='CustomizeDlg'
CND0009=Dialog,`Dialog`='DiskCostDlg'
CND0010=Dialog,`Dialog`='BrowseDlg'
CND0011=Dialog,`Dialog`='ProgressDlg'
CND0012=Dialog,`Dialog`='ExitDialog'
CND0013=Dialog,`Dialog`='MaintenanceDialog'
CND0014=Dialog,`Dialog`='FilesInUse'
CND0015=Dialog,`Dialog`='UserExit'
CND0016=Dialog,`Dialog`='FatalError'
CND0017=Dialog,`Dialog`='WaitForCostingDlg'
CND0018=Dialog,`Dialog`='CancelDlg'
CND0019=Dialog,`Dialog`='NewVerDetectDlg'
CND0020=Dialog,`Dialog`='ErrorDlg'
CND0021=Property,`Property`='ButtonText_OK'
CND0022=Property,`Property`='ButtonText_Next'
CND0023=Property,`Property`='ButtonText_Install'
CND0024=Property,`Property`='ButtonText_Ignore'
CND0025=Property,`Property`='ButtonText_Finish'
CND0026=Property,`Property`='ButtonText_Exit'
CND0027=Property,`Property`='ButtonText_Cancel'
CND0028=Property,`Property`='ButtonText_No'
CND0029=Property,`Property`='ButtonText_Browse'
CND0030=Property,`Property`='ButtonText_Back'
CND0031=Property,`Property`='ButtonText_Retry'
CND0032=Property,`Property`='ButtonText_Return'
CND0033=Property,`Property`='ButtonText_Yes'
CND0034=Control,`Dialog_`='PrepareDlg' AND `Control`='Description'
CND0035=Control,`Dialog_`='PrepareDlg' AND `Control`='Title'
CND0036=Control,`Dialog_`='WelcomeDlg' AND `Control`='Title'               
CND0037=Control,`Dialog_`='WelcomeDlg' AND `Control`='Description1'        
CND0038=Control,`Dialog_`='WelcomeDlg' AND `Control`='Description2'        
CND0039=Control,`Dialog_`='WelcomeDlg' AND `Control`='Description3'        
CND0040=Control,`Dialog_`='LicenseAgreementDlg' AND `Control`='Description'
CND0041=Control,`Dialog_`='LicenseAgreementDlg' AND `Control`='Title'      
CND0042=Control,`Dialog_`='LicenseAgreementDlg' AND `Control`='Buttons'    
CND0043=Control,`Dialog_`='CustomizeDlg' AND `Control`='Description'       
CND0044=Control,`Dialog_`='CustomizeDlg' AND `Control`='Title'             
CND0045=Control,`Dialog_`='CustomizeDlg' AND `Control`='DiskCost'          
CND0046=Control,`Dialog_`='CustomizeDlg' AND `Control`='LocationBox'       
CND0047=Feature,`Feature`='HandsetMgr'                                     
CND0048=Feature,`Feature`='Language'                                       
CND0049=Feature,`Feature`='Spanish'                                
CND0050=Feature,`Feature`='TradChinese'                                    
CND0051=Feature,`Feature`='Italian'                                
CND0052=Feature,`Feature`='English'                                
CND0053=Feature,`Feature`='Deutsch'                                 
CND0054=Feature,`Feature`='Greek'                                  
CND0055=Feature,`Feature`='Arabic'                                 
CND0056=Feature,`Feature`='Portuguese'                             
CND0057=Feature,`Feature`='Swedish'                                
CND0058=Feature,`Feature`='Dutch'                                
CND0059=Feature,`Feature`='Czech'                                  
CND0060=Feature,`Feature`='Russian'                                
CND0061=Feature,`Feature`='French'                                 
CND0062=Feature,`Feature`='Polish'                                 
CND0063=Feature,`Feature`='Hungarian'                              
CND0064=Feature,`Feature`='Sample'                                         
CND0065=UIText,`Key`='SelChildCostPos'                                     
CND0066=UIText,`Key`='SelParentCostPosPos'                                 
CND0067=UIText,`Key`='MenuLocal'                                           
CND0068=UIText,`Key`='MenuAllLocal'                                        
CND0069=UIText,`Key`='MenuAbsent'                                          
CND0070=Control,`Dialog_`='DiskCostDlg' AND `Control`='Text'               
CND0071=Control,`Dialog_`='DiskCostDlg' AND `Control`='Description'        
CND0072=Control,`Dialog_`='DiskCostDlg' AND `Control`='Title'              
CND0073=UIText,`Key`='VolumeCostVolume'                                    
CND0074=UIText,`Key`='VolumeCostSize'                                      
CND0075=UIText,`Key`='VolumeCostAvailable'                                 
CND0076=UIText,`Key`='VolumeCostRequired'                                  
CND0077=UIText,`Key`='VolumeCostDifference'                                
CND0078=UIText,`Key`='bytes'
CND0079=Property,`Property`='Progress1'                                    
CND0080=Property,`Property`='Progress2'                                    
CND0081=Property,`Property`='Repair1'                                      
CND0082=Property,`Property`='Repair2'                                      
CND0083=Property,`Property`='Remove1'                                      
CND0084=Property,`Property`='Remove2'                                      
CND0085=Control,`Dialog_`='BrowseDlg' AND `Control`='Up'
CND0086=Control,`Dialog_`='BrowseDlg' AND `Control`='Description'
CND0087=Control,`Dialog_`='BrowseDlg' AND `Control`='Title'
CND0088=Control,`Dialog_`='BrowseDlg' AND `Control`='NewFolder'
CND0089=Control,`Dialog_`='BrowseDlg' AND `Control`='ComboLabel'
CND0090=Control,`Dialog_`='BrowseDlg' AND `Control`='PathLabel'
CND0091=Control,`Dialog_`='ProgressDlg' AND `Control`='Text'               
CND0092=Control,`Dialog_`='ProgressDlg' AND `Control`='Title'              
CND0093=Control,`Dialog_`='ProgressDlg' AND `Control`='ProgressBar'        
CND0094=Control,`Dialog_`='ProgressDlg' AND `Control`='StatusLabel'        
CND0095=ActionText,`Action`='InstallFiles'                                 
CND0096=ActionText,`Action`='CostInitialize'                               
CND0097=ActionText,`Action`='CostFinalize'                                 
CND0098=ActionText,`Action`='CreateShortcuts'                              
CND0099=ActionText,`Action`='PublishFeatures'                              
CND0100=ActionText,`Action`='PublishProduct'                               
CND0101=ActionText,`Action`='CreateFolders'                                
CND0102=ActionText,`Action`='DuplicateFiles'                               
CND0103=ActionText,`Action`='FindRelatedProducts'                          
CND0104=ActionText,`Action`='ProcessComponents'                            
CND0105=ActionText,`Action`='RegisterProduct'                              
CND0106=ActionText,`Action`='RemoveDuplicateFiles'                         
CND0107=ActionText,`Action`='RemoveExistingProducts'                       
CND0108=ActionText,`Action`='RemoveFiles'                                  
CND0109=ActionText,`Action`='RemoveFolders'                                
CND0110=ActionText,`Action`='RemoveRegistryValues'                         
CND0111=ActionText,`Action`='RemoveShortcuts'                              
CND0112=ActionText,`Action`='UnpublishFeatures'                            
CND0113=ActionText,`Action`='WriteRegistryValues'                          
CND0114=ActionText,`Action`='GenerateScript'                               
CND0115=ActionText,`Action`='Rollback'                                     
CND0116=ActionText,`Action`='RollbackCleanup'                              
CND0117=ActionText,`Action`='UnpublishProduct'                             
CND0118=Control,`Dialog_`='ExitDialog' AND `Control`='Title'               
CND0119=Control,`Dialog_`='ExitDialog' AND `Control`='Description1'        
CND0120=Control,`Dialog_`='ExitDialog' AND `Control`='Description2'        
CND0121=Control,`Dialog_`='ExitDialog' AND `Control`='Description3'        
CND0122=Control,`Dialog_`='MaintenanceDialog' AND `Control`='Description'  
CND0123=Control,`Dialog_`='MaintenanceDialog' AND `Control`='Title'        
CND0124=Control,`Dialog_`='MaintenanceDialog' AND `Control`='RepairLabel'  
CND0125=Control,`Dialog_`='MaintenanceDialog' AND `Control`='RepairButton' 
CND0126=Control,`Dialog_`='MaintenanceDialog' AND `Control`='RepairText'   
CND0127=Control,`Dialog_`='MaintenanceDialog' AND `Control`='RemoveLabel'  
CND0128=Control,`Dialog_`='MaintenanceDialog' AND `Control`='RemoveButton' 
CND0129=Control,`Dialog_`='MaintenanceDialog' AND `Control`='RemoveText'   
CND0130=Control,`Dialog_`='FilesInUse' AND `Control`='Text'                
CND0131=Control,`Dialog_`='FilesInUse' AND `Control`='Description'         
CND0132=Control,`Dialog_`='FilesInUse' AND `Control`='Title'               
CND0133=Control,`Dialog_`='UserExit' AND `Control`='Title'                 
CND0134=Control,`Dialog_`='UserExit' AND `Control`='Description1'          
CND0135=Control,`Dialog_`='UserExit' AND `Control`='Description2'          
CND0136=Control,`Dialog_`='FatalError' AND `Control`='Title'               
CND0137=Control,`Dialog_`='FatalError' AND `Control`='Description1'        
CND0138=Control,`Dialog_`='FatalError' AND `Control`='Description2'        
CND0139=Control,`Dialog_`='WaitForCostingDlg' AND `Control`='Text'         
CND0140=Control,`Dialog_`='CancelDlg' AND `Control`='Text'
CND0141=Control,`Dialog_`='NewVerDetectDlg' AND `Control`='Text'
CND0142=UIText,`Key`='ScriptInProgress'
CND0143=Shortcut,`Shortcut`='sPM_Uninstall'                                
CND0144=Shortcut,`Shortcut`='sPM_HandsetMgr'                               
CND0145=Shortcut,`Shortcut`='sPM_Help'
CND0146=Shortcut,`Shortcut`='sPM_Help'
CND0147=Directory,`Directory`='PMHMDIR'
CND0148=Registry,`Registry`='REG_Language'
CND0149=Error,`Error`=5                                                    
CND0150=Error,`Error`=7                                                  
CND0151=Error,`Error`=16                                                   
CND0152=Error,`Error`=20                                                   
CND0153=Error,`Error`=21                                                   
CND0154=Error,`Error`=32                                                   
CND0155=Error,`Error`=33                                                   
CND0156=Error,`Error`=1303                                                 
CND0157=Error,`Error`=1313                                                 
CND0158=Error,`Error`=1314                                                 
CND0159=Error,`Error`=1315                                                 
CND0160=Error,`Error`=1324                                                 
CND0161=Error,`Error`=1327                                                 
CND0162=Error,`Error`=1500                                                 
CND0163=Error,`Error`=1602                                                 
CND0164=Error,`Error`=1607                                                 
CND0165=Error,`Error`=1703                                                 
CND0166=Error,`Error`=1706                                                 
CND0167=Error,`Error`=1804                                                 
CND0168=Error,`Error`=1902                                                 
CND0169=Error,`Error`=1903                                                 
